/* ==========================================================================
   Google Maps
   ========================================================================== */

#gmap-canvas {
  width: 100%;
  height: 459px;
  /*padding-top: 200px;*/
  overflow: hidden;
  border: 0 solid #b593c5;
  border-bottom-width: 1px;
  opacity: 0;
  // TODO: Animate with JS on IE<=9
  //filter: alpha(opacity=0)

  .no-js & {
    opacity: 1;
    filter: alpha(opacity=1)
  }

  &.opacity-in {
    opacity: 1
  }

  > .gmap-info-content {
    display: none
  }
}
.gmap-info-content{
  margin: 5px 0 0
}